program JumpingPagesD2009;

uses
  Forms,
  MFJumpingPages in 'MFJumpingPages.pas' {FJumpingPages},
  f_PageProperty in '..\..\f_PageProperty.pas' {FPageProperty};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFJumpingPages, FJumpingPages);
  Application.CreateForm(TFPageProperty, FPageProperty);
  Application.Run;
end.
